          
.espacios1
{
   padding-left: 20px; 
}

.espacios2
{
   padding-left: 10px; 
}

.espacios3
{
   padding-left: 30px; 
}

.img-tit-alumnos
 {
   display: flex;
   /* margin-top: 10px; */
   padding: 5px;                 
 }       
         
.tit-img-alumnos
 {        
   padding-left: 10px; 
   font-size: 15px; 
   color:  blueviolet;
 }     

.img-grabar  /* Imagen grabar */
  {
    padding-left: 700px;
  }            
        
.titulo_grabar  /* Titulo Grabar*/
  {     
    padding-left: 690px; 
    font-size: 15px; 
    color: black;
    /*font-family: "Verdana"; /* Estilo de Letra */             
  } 
   

 .img-salir /* Imagen Salir Exit */
  {
    padding-left: 80px;
  }      
              
 .titulo_salir  /* Titulo Salir Exit */
  {     
    padding-left: 60px; 
    font-size: 15px; 
    color: black;
    /*font-family: "Verdana"; /* Estilo de Letra */             
  } 

